## rust-schannel 0.1.13

=== debian/changelog ===
rust-schannel (0.1.13-1) unstable; urgency=medium

  * Package schannel 0.1.13 from crates.io using debcargo 2.2.3

 -- kpcyrd <git@rxv.cc>  Mon, 09 Jul 2018 01:07:14 -0700
