=== debian/control ===
Source: rust-schannel
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+lmcons-dev <!nocheck>,
 librust-winapi-0.3+minschannel-dev <!nocheck>,
 librust-winapi-0.3+schannel-dev <!nocheck>,
 librust-winapi-0.3+securitybaseapi-dev <!nocheck>,
 librust-winapi-0.3+sysinfoapi-dev <!nocheck>,
 librust-winapi-0.3+timezoneapi-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+wincrypt-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/schannel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/schannel

Package: librust-schannel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+lmcons-dev,
 librust-winapi-0.3+minschannel-dev,
 librust-winapi-0.3+schannel-dev,
 librust-winapi-0.3+securitybaseapi-dev,
 librust-winapi-0.3+sysinfoapi-dev,
 librust-winapi-0.3+timezoneapi-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+wincrypt-dev,
 librust-winapi-0.3+winerror-dev
Provides:
 librust-schannel+default-dev (= ${binary:Version}),
 librust-schannel-0-dev (= ${binary:Version}),
 librust-schannel-0+default-dev (= ${binary:Version}),
 librust-schannel-0.1-dev (= ${binary:Version}),
 librust-schannel-0.1+default-dev (= ${binary:Version}),
 librust-schannel-0.1.13-dev (= ${binary:Version}),
 librust-schannel-0.1.13+default-dev (= ${binary:Version})
Description: Schannel bindings for rust, allowing SSL/TLS (e.g - Rust source code
 https) without openssl
 .
 This package contains the source for the Rust schannel crate, packaged by
 debcargo for use with cargo and dh-cargo.
