=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 6),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,14 +12,16 @@
  librust-winapi-0.3+minschannel-dev <!nocheck>,
  librust-winapi-0.3+schannel-dev <!nocheck>,
  librust-winapi-0.3+securitybaseapi-dev <!nocheck>,
+ librust-winapi-0.3+sspi-dev <!nocheck>,
  librust-winapi-0.3+sysinfoapi-dev <!nocheck>,
  librust-winapi-0.3+timezoneapi-dev <!nocheck>,
  librust-winapi-0.3+winbase-dev <!nocheck>,
  librust-winapi-0.3+wincrypt-dev <!nocheck>,
  librust-winapi-0.3+winerror-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
-Uploaders: kpcyrd <git@rxv.cc>
-Standards-Version: 4.1.5
+Uploaders:
+ kpcyrd <git@rxv.cc>
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/schannel]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/schannel
 
@@ -34,6 +36,7 @@
  librust-winapi-0.3+minschannel-dev,
  librust-winapi-0.3+schannel-dev,
  librust-winapi-0.3+securitybaseapi-dev,
+ librust-winapi-0.3+sspi-dev,
  librust-winapi-0.3+sysinfoapi-dev,
  librust-winapi-0.3+timezoneapi-dev,
  librust-winapi-0.3+winbase-dev,
@@ -45,8 +48,8 @@
  librust-schannel-0+default-dev (= ${binary:Version}),
  librust-schannel-0.1-dev (= ${binary:Version}),
  librust-schannel-0.1+default-dev (= ${binary:Version}),
- librust-schannel-0.1.13-dev (= ${binary:Version}),
- librust-schannel-0.1.13+default-dev (= ${binary:Version})
+ librust-schannel-0.1.19-dev (= ${binary:Version}),
+ librust-schannel-0.1.19+default-dev (= ${binary:Version})
 Description: Schannel bindings for rust, allowing SSL/TLS (e.g - Rust source code
  https) without openssl
  .
